# Changelog
## Version 2.5.0
- Added com crypt set and grave assets (R0)
- Added chitin weapons (greatmace, longbow, longspear, longsword, staff, and dart) (Anroha)
- Added daedric weapons (shortbow and throwing star) (Anroha and MD)
- Added dwemer weapons (bolt, longsword, and dagger) (Anroha)
- Added ebony weapons (dai-katana, katana, throwing knife, tanto, wakizashi, and warhammer) (Anroha)
- Added glass weapons (mace, saber, battle axe, and shortbow)
- Added imperial weapons (arrow, club, dart, longsword, mace, staff, and waraxe) (Anroha)
- Added silver weapons (dai-katana, katana, longbow, shortbow, tanto, wakizashi, and warhammer) (Anroha)
- Added book "Dark Elves of the West" (R0)
- Added blue kanet ingredient bundle (MwGek)
- Added "Blank Journals" (were previously included as examples in OAAB_Cells)
- Added measuring spoons (LondonRook)
- Added bone rat creature and skull (Asylum)
- Added com mid lectern, bookshelf, and scroll rack (Dim)
- Added com rich side table and short drawers (TD)
- Added de plain loft bed (Dim)
- Added de rich scroll racks (Dim)
- Added interior and exterior Telvanni dormers (GitD)
- Added triune (100) model (Endoran)
- Added two Redoran building variants (Shivatheo)
- Added clothespin (Dim)
- Added corkscrew (Hemaris)
- Added barrel sling attachment for crane kit (MD)
- Added picnic basket (MD)
- Added dwemer cell door (Team Sixth-and-a-Half House)
- Added dwemer terrarium (Dim)
- Added dwemer spotlight (MwGek)
- Added new classes (Author, Beggar, Butcher, Clerk, Foreman, Grocer, Painter, Sailor, Sculptor, Surgeon, and Weaver)
- Added empty alchemy jars (Zircon and MD)
- Added grain sack containers (Dim and MD)
- Added de ex chair (Dim and MD)
- Added potter's wheels (MD)
- Added pottery clay assets (MD)
- Added de ex leantos (MwGek)
- Added functional levitation and teleportation disabled markers (R0)
- Added wooden practice sword (R0)
- Added Raven Rock windows with GitD functionality (MD)
- Added toolbox (Dim)
- Added large Velothi wall set (MD)
- Added foghorn
- Added Velothi large bridge set pieces (MD)
- Improved water skin model (Ruffin)
- Improved parasol spider model (Ruffin)
- Improved spider milk model (Ruffin)
- Improved the small velothi hearth to have more flexible usage (MD)
- Improved wide waterfall animation speed (MD)
- Updated ebony bolt and halberd (MD and Remiros)
- Updated ebony claymore and longbow (Anroha)
- Updated glass Akaviri weapons, spear, and dart (Anroha and MD)
- Updated reinforced crossbow to use the unused vanilla model
- Updated Ashlander tent to be a usable bed
- Updated lava bubbles to use vanilla textures (MD)
- Updated leather hat fit on heads (MD)
- Updated velothi towers to have GitD functionality (MD)
- Updated dust merchant boots to properly cover gaps when used with other armor (MD)
- Updated shacks to have GitD functionality (MD)
- Optimized parasol models (MD)
- Optimized mold cave assets with root details (MD)
- Fixed improperly assigned sound gens
- Fixed enchanted weapons not ignoring weapon resist effect
- Fixed com rich canopy beds having unapplied transforms
- Fixed graphic herbalism functionality on bundled ingredients (MwGek)
- Fixed normals on dwemer machine kit and grate room models
- Fixed UV on Dunmer thug helm
- Fixed weight capacity on dwemer cabinets
- Fixed visible holes in velothi stairs
- Fixed UV seams on rooted menhirs
- Fixed triunes which were missing a script
- Fixed holes in shipwreck rib pieces
- Fixed defective jump enchantment to have negative effect
- Fixed inverted collision on strong_balc01
- Fixed crystal particle effects to look correct in OpenMW
- Fixed 1st person meshes on light steel armor
## Version 2.4.1
- Fixed broken creature sound gen
## Version 2.4.0
- Alternative DePln desk (MD and R0)
- ComMid desk (Dim and R0)
- Com Curtains (Dim and MD)
- Inverted Velothi rooms (DonnerGott)
- ComPln loft bed (Dim)
- Bamboo cage (Dim)
- Bag containers (Dim and MD)
- Lace spools (Dim and MD)
- Com cot and sling chair (Dim)
- Khajiit male hairs (Dim)
- Hanging hammocks with rugs (Dim)
- Towels (Dim and MD)
- ComMid pew (Dim)
- Silver teapot (Dim)
- Beast skeleton bones (Revenant)
- Guar skull (TD)
- Imperial exterior half wall (R0)
- Bone alit creature and clutter assets (Asylum and MD)
- Improved glowbug visual quality near other alpha-enabled objects
- Fixed Redoran interior building collision
- Fixed harrada graphic herbalism function and collision
## Version 2.3.1
- Fixed AB_In_RedHut02b using the wrong models
- Updated streamGravelLong.nif to have smooth normals
## Version 2.3.0
- Added ashlander staves (Anroha)
- Added pool (billiard) assets (R0)
- Added fireplace tools (R0)
- Added limeware lamp (R0)
- Added ebony open helm (R0)
- Added patch for Improved Kwama Egg Sacs (MD)
- Updated OAAB_Cells (Hurdrax Custos)
- Eliminated developer version of OAAB_Data.esm
- Fixed mesh seam on `ac_mtpeak_02.nif`
- Fixed collision on `hla_stair_mid_01.nif`
- Fixed texture path of `t_crystal_00.nif` in RR Better Crystals Patch
- Added missing textures and NiAlphaAccumulator to glowbug jar lights
- Added missing ingredient properites to the Scypha Mycena Caps
- Fixed collision on `impS_stair_sq02.nif`
- Fixed collision on Redoran hut interiors (with holes in the floor)
- Fixed and optimized `ex_dwrv_ruin65.nif`
- Improved UV on `mold_form_lrg_04.nif`
- Fixed gaps in deShipWall meshes
- Added collision to `AB_Door_DarknessFlat` object
- Optimized bug cuirasses
- Fixed floating post in `imp_gall_decks_in.nif`
- Reduced transparency on t_crystal meshes to be similar to vanilla
- Changed the crumpled paper asset from MISC to BOOK type
- Fixed several meshes with nested RootCollisionNodes
## Version 2.2.2
- Added dunmer middle class bar stool and table variant
- Added Telvanni crystal light variant
## Version 2.2.1
- Fixed Telvanni crystal option in fomod installer
## Version 2.2.0
- Added silver box (mentioned in 2.1.0 changelog, but missed in the release) (Anroha)
- Added animated Imperial Gatehouse mesh (see OAAB_Cells example) (R0)
- Added common kitchen furniture pieces (table, bench, and hutch) (R0)
- Added common middle class chairs (R0)
- Added rich common canopy beds (R0)
- Added rich common chests (R0)
- Added blotter and seal stamp misc items (R0)
- Added dwemer windows (R0)
- Added wheelbarrow fillers (R0)
- Added province and town maps based on vanilla book art (R0)
- Added frosted ebony candlesticks (R0)
- Added skull goblet (R0)
- Added Bitter Coast scum overlays (MD and TD)
- Added Bitter Coast muck pile (MD)
- Added large Bitter Coast cave roots (MD)
- Added mold cave gravel assets (new texture) (MD)
- Added stacked, scattered, crumpled, and single paper assets (MD)
- Added common plain boxes and operating tables (MD)
- Added dungeon cage (MD and LR)
- Added broken bottles (MD)
- Added new sewer pieces (MD)
- Added new Hlaalu sewer pieces (MD)
- Added glowbug jar lights (MD)
- Added round de shacks (MD)
- Added de shack doorjams (MD)
- Added de ex workbench (MD)
- Added de ex shack windows (MD)
- Added Argonian skeleton tail (MD)
- Added Added missing dunmer banner options (MD)
- Added Velothi alcove doorway (R0)
- Added more balance scale items (R0)
- Added dwemer cutting globe tool (R0)
- Added cap pieces for common and Hlaalu fireplaces (MD)
- Added inside corner to dunmer middle class bar set (MD)
- Added light object for glowing chanterelle mushrooms (MD)
- Added weapons to the Argonian skeleton creatures (MD)
- Added new HD Telvanni crystal replacer option (MD)
- Made Telvanni crystal variants use vanilla textures (MD)
- Made light ray assets less bright and added subtle animation (MD)
- Made bottom Velothi tower interior able to connect to hall set (MD)
- Made all OAAB doors use door "swing" markers to show open direction (MD)
- Improved black spider animations (MD)
- Improved sound range settings for all sound objects (MD)
- Improved fit of open bonemold and chitin helms on heads (MD)
- Improved fit of pinned tapestries in redoran interiors (MD)
- Improved kwama "webbing" texture (MD)
- Improved animation for mist effects (MD)
- Fixed head animations (MD)
- Fixed UV and texel density issues on multiple meshes (MD)
- Fixed bad collision on multiple meshes (MD)
- Fixed normals on multiple meshes (MD)
- Fixed caspering on multiple meshes (MD)
- Fixed light steel armor skinning (MD)
- Reduced scale of bat creatures (MD)
- Removed uneccessary "reference persists" flag from multiple objects (MD)
## Version 2.1.9
- Optimize `skelPile` assets to make use of new MWSE feature
## Version 2.1.8
- Fix water layer sound script which could cause lag
## Version 2.1.7
- Fix creatures that unintentionally got set to 0.5 scale
## Version 2.1.6
- Fixed developer ESM having different file size than the player ESM
## Version 2.1.5
- Fixed several MWscript errors
## Version 2.1.4
- Removed script from Farmer's Scythe
- Removed some items from Tomb Junk leveled list
- Made open chitin and bonemold helms use hair instead of head slots
- Gave flint and wood weapons enchantment capacity
- Fixed dust merchant chest piece not showing up in game
- Fixed glass glowset patch texture path issue
- Fixed fomod
## Version 2.1.3
- Fixed folder casing to make archive work better with MO2
- Fixed creature scales that got messed up in last version
- Added quiver to Imperial shortbow
## Version 2.1.2
- Fixed crashes caused by dust cap mushrooms
- Fixed arrow positioning for imperial shortbow
## Version 2.1.1
- Added some deprecated IDs back to the ESM for backwards compatibility
- Added some deprecated textures back to the archive for backwards compatibility
## Version 2.1.0
- **Architecture**
- Dae rubble edge (MD)
- De small ship (MD)
- Dwe centurion chute (MD)
- Dwe overlook (MD)
- Hla steps wide
- Imp cutter (Svartalfar, Hemaris, and MD)
- Imp galleon set (MD)
- Imp tower base and ruined wall (Greatness7)
- Minerail kit (Stripes and MD)
- Nord lighthouse (MwGek)
- Thatch awnings (MD)
- Vel alcove columns (MD)
- Vel canton buttresses (Shivatheo)
- Vel canton docks (MwGek)
- Vel ground and ruined pieces (MD)
- Vel interior ruined pieces (MD)
- Vel lighthouse (MwGek)
- Vel planter additions (MD)
- Vel spear trap (MD)
- Vel small tower (MD and MwGek)
- Vel tower interior set (MwGek and MD)
- **Clutter**
- Com bookshelves glass doors (Shivatheo)
- Com crane (Dallara)
- Com crates (TD edit)
- Com fireplaces (Barabus & MD)
- Com forge (Dallara)
- Com mid drawers (R-Zero)
- Com pln grinder, drawers, racks, table, screen (TD edit)
- Com pln shelves and double bed (MD)
- Com pln straw bed (MD)
- Com rich closet and hutch (R-Zero)
- Com rich prayer bench (Remiros)
- Dae "The Punished" (Remiros)
- De curtains (MwGek)
- De ex display (Merlord)
- De ex shelves (MD)
- De ex wattle fence (Siberian Crab)
- De hanging planter
- De rch bar kit (MD)
- De shack trapdoor (MD)
- Dwe drill (MwGek)
- Dwe mine (MD)
- Dwe steamhammer (R-Zero)
- Prison bed (R-Zero)
- Rugs, crumpled
- Rug runners (MD)
- Rug additions (Vegetto and Lukkar)
- Small chain kit (R-Zero)
- Silver box (Anroha)
- Skull candles (Phaedrus and MD)
- Straw bales (MD and chef)
- **Creatures**
- Ancient Lich (MD)
- Giant spider (MD and NickMh)
- **Environment**
- Geyser (MD)
- Kelp (Worsas)
- Lightrays (MD)
- Mold cave additions (MD)
- Mushroom improvements (Remiros)
- Scypha Mycena (LondonRook and MD)
- **Items**
- Alessian Apologetics, book (R-Zero)
- Ashlander glass weapons (Anroha)
- Aetherial Ephemeris, book (Lucevar)
- Bread variants (Revenorror)
- Concept art dunmer helms (Ruffin)
- Copperware (Asylum and MD)
- Dram coins (MD)
- Dreugh bow and arrow (Anroha)
- Dwemer amulet (R-Zero)
- Dwemer club (Anroha)
- Dwemer crowbar (R-Zero)
- Dwemer throwing knife (Anroha)
- Dwemer throwing star (Anroha)
- Food improvements (Remiros)
- Ebony dagger (Anroha)
- Glassware improvements (Remiros)
- Glassware plates (Remiros)
- Hair items (Anroha)
- Harvesting By The Heavens, book (Lucevar)
- Hoods remodeled (Olaf)
- Iron longbow (Anroha)
- Journals (MD)
- Knowing Your Place, book (Lucevar)
- Limeware additions (Anroha)
- Quivers (MD)
- Redguard Ingredients: spider's milk, spriggan's ear, saint's hair, lich dust (MD)
- Scepters (MD)
- Shackles (R-Zero)
- Silkgut (MD)
- Slaughterfish mounted head (MD)
- Sturgeon head (MD)
- Tools: rake, hoe, shovel, draw knife (MD and Kiteflyer)
- Wood platter (MD)
- **Extras**
- Metadata
## Version 2.0.3
- Bug fixes
## Version 2.0.2
- Added missing assets
- Updated fomod version
## Version 2.0.1
- Fixed book leveled lists (were causing some errors in the Developer ESM)
## Version 2.0.0
- SD vs HD Texture option, OAAB Team
- Redoran Buildings, Shivatheo
- Redoran Firepit Ring, MwGek
- Hlaalu Building 26 Room Shell, Hemaris
- Paintings, OAAB Team
- Painting equipment (easel, brushes, palette, paint splatter), MD
- Daedric Furniture set, MD
- Small Barrels and Crates, Hemaris
- Small Iron Box, Anroha
- Pinned Tapestries, MwGek
- Great House Tapestries, Remiros
- Shalk Rug, Hemaris
- Dunmer Rugs, Remiros
- Dartboard, Hemaris
- Common Rich Desk with Shelf, Anroha
- Books Overhaul, MD
- Helm Variants (open steel helm, closed dreugh helm, open orcish helm, closed glass helm), R-Zero
- Black Robe, Ruffin Vangarr
- Musical Instruments (Ashlander lyre, dunmer thin lute, harp, and lyre), R-Zero
- Glass Warhammer, R-Zero
- Ogrim Oil Lamp and Grim Lard (interacts with enchantment table scripts), MD
- Belt of Ogrim Strength, Hemaris
- Cloth Napkins, Remiros
- Colored Glass Lanterns, revenorror
- Red Bottles, revenorror
- Corkbulb Bow (replaces wood bow), Remiros
- Wickwheat Dumplings, MD
- Single Die, MD
- Ashfall interop to add plantable ingredients
- More light radius options
- Tons of bugfixes and optimizations, OAAB Team
## Version 1.16.3
- Bug fixes
## Version 1.16.2
- Fixed fomod not installing sounds (thanks, rfuzzo!)
## Version 1.16.1
- Woodstacks now Ashfall compatible
- Updated Ashfall interop
- Mesh optimization
- Added fomod
- Bug fixes
## Version 1.16.0
- Hlaalu sewer and sewer room set, MwGek
- Hlaalu exterior extension, MwGek (canal, bridges, balconies, steps, buildings)
- Hlaalu well, R-Zero
- Hlaalu interior extension, T_D (ledge set, tapestries, altar, fireplace variants, forge, kiln, stair stacking kit, large hall additions)
- Hlaalu exterior extension, T_D (steps and canal additions)
- Telvanni assets, Outlander (ext root variants, root paths, int root walls, shroom variant)
- Telvanni assets, Resdayn Revival (crystal ball lights)
- Telvanni assets, Uvirith's Legacy (stair variants, shelfpod, shaft connections, tower hall double entry, mushroom roof)
- Telvanni housepod ring floor, MD
- Telvanni wizard balcony, MD
- Vivec bridge wide, WulfShaman
- Vivec docks, T_D
- Cave wall pieces, Stripes
- Daedric interior to cave connection variants, MD
- Daedric room and mezzanine set, MD
- Daedric statues broken, T_D (Azura nd Sheogorath)
- Dwemer scaffold wall support, MD
- Velothi interior additions, T_D (ramp variants, roof brace pieces, large hall additions)
- Velothi 3 way alove piece, Remiros
- Ashfall additions, Merlord (strawhat, teapots, teawarmer, kettles, flint tools, waterskin, wood bow, crab pot, rough furniture, common tent)
- Dunmer furniture additions, MD (small tapestries, middle class winerack, hammocks with rugs, bonsai planter)
- Dunmer open chests, MwGek (plain and rich)
- Dunmer guarskin banners extension, T_D
- Dock net partitions/walls, Uvirith's Legacy
- Barrel fill pieces, MwGek (dirt, coal, grain)
- Weapon wall rack shorter, revenorror
- Imperial planter with grass, Remiros
- Fresh corpse pieces, MD
- Hanging herbs, Anroha
- Common wall mount, T_D
- Common gallows, T_D
- Glowbugs, MD
- Zombie variants, MD
- Argonian skeletons, T_D
- Storm Monarch & Void Essence, MD
- Iron Atronach & Lodestone, MD
- Skeleton Assassin & Glass Assassin Pauldron, MD
- Daedric Helm of Revelation, MD
- Slice of goros food, MD
- Redware kettle, MD
- Improved Lights (normals, light attachment nodes, material tweaks)
- Crafting Framework interop for resin staves
- Patch for Better Telvanni Crystals
- Patch for Glass Glowset
- Tons of optimizations and fixes
## Version 1.15.0
- Added zombies
- Added alchemy jars
- Added ash ghoul and cliff racer skulls
- Added dwemer repair hammer
- Added dreugh weapon set
- Added chitin halberd, sickle, and mace
- Added raw ebony and glass ashlander arrows
- Added stalhrim battle axe
- Added dunmer and Morag Tong helms
- Added Mages and Fighters Guild banners
- Added midsized emperor parasols
- Added Vivec sewer bridge
- Added 7th and 8th barrier scrolls
- Extensive asset clean up: fixed normals, split/simplified collision, fixed UVs, fixed properties, improved geometry, merged shapes, fixed vertex coloring, improved textures
## Version 1.14.3
- Fixed some container spawn settings
## Version 1.14.2
- Added "pomegranates" topic to Alchemists and Publicans
- Added pomegranate tea to Ashfall interop (requires Ashfall update)
- Bug fixes
## Version 1.14.1
- Bug fixes
## Version 1.14.0
- Added barricade
- Added Breton male hairstyles by elucidace
- Added middle class Dunmer furniture additions
- Added torn tapestries of the Divines
- Added Dunmer Marketstands
- Added soap
- Added dice, nine-holes, and playing cards
- Added Dunmer dock support piece
- Bug fix: added leveled lists to dwrv barrels
- Bug fix: fixed scale of saltrice porridge
- Bug fix: fixed emissivity of dwrv water/oil/lava pipes
- Bug fix: extensive mesh clean up
- Bug fix: fixed Ashfall interop error
## Version 1.13.3
- Bug fixes
## Version 1.13.2
- Added Dunmer middle class scroll rack
- Bug fixes
## Version 1.13.1
- Cleaned ESM
## Version 1.13.0
- Added land dreugh
- Added Pomegranates
- Added Dwemer activators
- Added Dwemer switchable machines
- Added Dwemer furniture expansion
- Added Dwemer round room
- Added Dunmer middle class furniture
- Added Dunmer rich wallscreen
- Added bed variants for all sets
- Added armor stands
- Added common lecturns
- Added common rich furniture expansion
- Added kegs (without kegstands)
- Added wrapped body
- Added coffin lid and box
- Added Imperial interior square stairs
- Added Telvanni trap door
- Added collision and black shape helper objects
- Added 6th House banners
- Added 6th House spear
- Glow in the Dahrk 3.0.0 (GitD3) compatibility update
- SM_Bitter Coast Trees Patch for Bitter Coast saplings
- Bug fixes
##  1.12.0
- Added corpses
- Added bone piles
- Added female dwarven spectre
- Added dwarven spectres with weapons
- Added streams
- Added wide waterfalls & waterfall mist
- Added pillows
- Added ebony & glass apparatuses
- Added torn rugs
- Added shipwreck interior pieces
- Bug fixes
## Version 1.11.0
- Added shipwreck set
- Added sturgeon creature and related clutter assets
- Added slaughterfish clutter assets
- Added wash clutter assets
- Added mudcrab shell
- Added dwemer bridge kit
- Added dwemer wall to cave transition
- Added dwemer ledges variants and broken pieces
- Added dwemer rubble asset
- Added saplings for AI, AC, BC, GL, and WG regions
- Added red glass and crystal glass tableware
- Added Imperial and Glass tanto and wakizashi
- Added hanging web bundles
- Added kagouti drinking horn
- Bug fixes
## Version 1.10.1
- Bug fixes (ashfall interop error & improperly deleted ID)
## Version 1.10.0
- Added Dwemer Building Set. Includes Exterior and Interior sets.
- Added AvoidNode marker
- Added some exterior dwemer clutter (alcove variants, large platform from Tamriel_Data)
- Added ex de palisade set from T_D. Fixed up some of the pieces and added an animated gate to the set.
- Added a common wood coffin
- Added 10 triunes on a string for cluttering.
- Added pallet pieces and broken variants
- Added open crates and a straw filler mesh.
- Added minecart filler meshes by Wolli (like rocks, rubble, and dirt)
- Added some tarp covered objects and a torn tarp which can be placed on the ground: firewood stacks, tables, carts, stacked * barrels
- Added torn tapestries
- Added Imperial entrenching tool by Endoran
- Added a few Velothi pieces from T_D like a triangular ash pit and platform
- LOD to lightning to fix it showing up in distant land in Dwemer Lightning Rods
- Bug fixes
## Version 1.9.0
- Added crane attachment kit
- Added dwemer road texture and road edge mesh
- Added dwemer lightning rod tower
- Added broken urn set
- Added broken crates set
- Added broken barrels set
- Added broken dwemer barrels set
- Added broken Velothi altar variants
- Added broken dwemer pipes
- Added dwemer exhaust piece
- Added ruined minecart and guarcart assets
- Added guarskin overhangs
- Added hanging net assets
- Added animal head plaques
- Added shrine of Sotha Sil
- Added groups of Bitter Coast knees
- Asset optimization
- Bug fixes
## Version 1.8.0
- Added rapiers
- Added "Sillapi" kwama egg drink
- Added GH compatibility for marshmerrow cluster
- Added new tools (see AB_lvl_w_Tools)
- Added more blood decals
- Added fixed assets from RR (hats, de_shack, tools, centurion pieces, fish nets, hanging wash, rugs)
- Added dung materials
- Added exterior Velothi chimney
- Added new container variants using new leveled lists for Nordic weapons (AB_lvl_w_Nordic), tools (AB_lvl_w_Tools), smithing equipment (AB_lvl_Smithing), and ashlander possessions (AB_lvl_AshlanderPos)
- Bug fixes
## Version 1.7.1
- Bug fixes
- Created Weapon Sheathing interop
- Added nordic mace
- Added Daedric Runestones, Sigilstones and Runestone Sentries
## Version 1.7.0
- Added common interior expansion pieces
- Added common wall panel set
- Added small Daedric Tile Set
- Added cranes
- Added common step ladders
- Added concept art daedric helms
- Added scorch mark decals
- Added dunmer glass lantern
- Added common water bucket
- Added dunmer scales
- Added silver sconces
- Added silver shears
- Added legion canteen
- Added ashfall wood axe & grill
- New art for blue kanet
- Bug fixes
## Version 1.6.4
- Added missing hand bone mesh for some mods using the deprecated ID
## Version 1.6.3
- Added deprecated leveled lists back in for backwards compatibility
## Version 1.6.2
- Added missing pull chain mesh
## Version 1.6.1
- Moved example scripts to OAAB_Cells.esp
- Optimized textures
## Version 1.6.0
- Bug fixes
- Added lots of Dwemer resources, Dreugh armor, Dust Merchant armor, Light Steel armor, 6th House tapestry, large sack container, bar cupboard with door, FG and MG crates, Velothi hearth, velothi stairwell pieces, velothi brazier, velothi altar variations, scamptallow candles, candle stand, rich Dunmer bookstand, bonsai parasol variants
- Improved waterfall VFX, Telvanni crystal graphics, bone assets (easier rotation for modders), enchanting table script (stability), candles normals
- Created OAAB_Cells.esp with palette cells for modders to reference
## Version 1.5.1
- Bug fixes (added missing BoV assets)
## Version 1.5.0
- Bug fixes
- Added missing extravagant hoods, daedric coffer container, keyring, blood decal, and Telvanni tileset piece
- Added OAAB_Velothi and OAAB_Imperial cells to demonstrate new animated interactables.
- Removed mod-unique assets for OAAB Tel Mora and OAAB Grazelands from archive to reduce file size
- Removed deprecated assets from archive to reduce file size
## Version 1.4.0
- Bug fixes
- Added Glass Katana, Glass Dai-Katana and Ebony Claymore
## Version 1.3.0
- Bug fixes
- Updated waterfall vfx
- Added new common rich desk
## Version 1.2.0
- Bug fixes
- Added Ashfall interops (OAAB_Data objects will automatically work with Ashfall if you use that mod)
- Merged Misc Potions MWSE scripts
- Added patch for Epic Plants
- Made blank scrolls compatible with Switchable Scriptures
- More daedric realm cave set pieces
## Version 1.1.0
- Bug fixes
- New stronghold ruin pieces
- New dunmer lanterns
- New cliff models
- New fiery portal
- Repackaged into BAIN structure
- Added GitD patches
## Version 1.0.0
- Initial release